"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=Weblink"
"IDS_LANGUAGE=CHS"
"IDS_ABOUT_LEGAL_STUFF=."
"IDS_ABOUT_LEGAL_STUFF2=."
"IDS_ABOUT_LEGAL_STUFF3=."
"IDS_ABOUT_LEGAL_STUFF4=."
"IDS_ABOUT_DESCRIPTION=Acrobat Weblink 增效工具使用户能够从 PDF 文件链接到网页。"
"IDS_ABOUT_DESCRIPTION2=."
"IDS_ABOUT_DESCRIPTION3=."
"IDS_ABOUT_DESCRIPTION4=."
"IDS_ABOUT_DEPENDENCIES=EScript"
"IDS_ABOUT_DEPENDENCIES2=."
"IDS_ABOUT_DEPENDENCIES3=."
"IDS_ABOUT_COPYRIGHT=(c) 1992-2006，Adobe Systems Incorporated。\n保留所有权利。"
"IDS_ABOUT_CREDIT_STUFF=."
"IDS_ABOUT_CREDIT_STUFF2=."
"IDS_ABOUT_CREDIT_STUFF3=."
"IDS_ABOUT_CREDIT_STUFF4=."
"IDS_ABOUT_VERSION=Acrobat Weblink 增效工具 5.0 版"
"IDS_ERROR_OPEN_URL=网络浏览器无法打开本链接。它可能正忙于执行其它任务。"
"IDS_ERROR_NULL_LINK=未指定 URL。请输入有效的 URL。"
"IDS_ERROR_PAGE_RANGE=请输入有效的页面范围。"
"IDS_ERROR_START_RANGE=%s 不是有效页码。请输入有效的起始页码。"
"IDS_ERROR_END_RANGE=%s 不是有效页码。请输入有效的结尾页码。"
"IDS_ERROR_VERSION=不支持的浏览器或版本。请安装更高版本的浏览器。"
"IDS_ERROR_REENTRANT=网络浏览器正在处理上次请求，要取消上次请求吗？"
"IDS_ERROR_UNSUPPORTED=不支持的网络浏览器。请选择新的连接类型或安装支持的浏览器。"
"IDS_ERROR_LOCAL_LINK=无法跟随该本地链接：%s"
"IDS_ERROR_ACTIVATE=Acrobat 无法启用网络浏览器。"
"IDS_ERROR_CANT_RUN=Acrobat 无法运行网络浏览器。%s"
"IDS_ERROR_CANT_FIND=未指定网络浏览器的位置。请在“首选项”中进行设置。"
"IDS_ACTION_NAME=打开网络链接"
"IDS_INSTRUCTIONS=使用全球网络 URL 链接到文档。"
"IDS_STRING1=%s"
"IDS_STRING2=使用本按钮来设置链接的目标 URL。"
"IDS_LINK=链接："
"IDS_LINK_ALWAYS=总是显示"
"IDS_LINK_CTRL=利用 Ctrl 键显示"
"IDS_ERROR_UNABLETOALLOCATE=错误：无法分配足够的内存。"
"IDS_LINK_NEVER=从不显示"
"IDS_FIND_MOSAIC=定位网络浏览器"
"IDS_PROGRAM_FILES=程序文件"
"IDS_NONE=无可用驱动程序"
"IDS_USER_CANCEL=正在取消请求..."
"IDS_STRING=%s"
"IDS_URLS_ADDED=总共添加了 %s 个网络链接到文档。"
"IDS_OF=／%ld 页。"
"IDS_STANDARD=标准"
"IDS_NETSCAPE=Netscape 1.2"
"IDS_NETSCAPE2=Netscape Navigator"
"IDS_SPYGLASS=Spyglass"
"IDS_COMPUSERVE=CompuServe"
"IDS_AOL=America Online"
"IDS_URLS_REMOVED=总共从文档中删除了 %s 个网络链接。"
"IDS_ADD_TITLE=从 URL 创建链接"
"IDS_ADD_QUESTION=在哪些页面上自动生成网络链接？"
"IDS_REMOVE_TITLE=删除网络链接"
"IDS_REMOVE_QUESTION=在哪些页面上自动删除网络链接？"
"IDS_NETSCAPE6=Netscape 6"
"IDS_MOZILLA=Mozilla"
"IDS_VARIES=<其它>"
"IDS_NETSCAPE7=Netscape 7"
"IDS_FIREFOX=Firefox"
"IDS_NETSCAPEBROWSER=Netscape 浏览器"
"IDS_BUY_ACROBAT_URL=http://www.adobe.com/cfusion/store/html/index.cfm?event=displayStoreSelector&nr=1"
"IDS_DDE_INTERNAL=试图与网络浏览器通讯时出现错误。"
"IDS_DDE_BUSY=网络浏览器当前正忙于处理另一请求。您可以将其切换到前台以查看它在执行的操作。"
"IDS_DDE_TIMEOUT=网络浏览器未响应请求超过 1 分钟：终止请求。"
"IDS_DDE_MEMORY=内存严重不足，建议关闭一个或多个应用程序。"
"IDS_DDE_CONNECT=无法建立与网络浏览器的连接。"
"IDS_DDE_FAIL=试图访问本链接时出现错误，本链接可能无效。"
"IDS_DDE_SERVERDIED=网络浏览器意外终止。链接请求被取消。"
"IDS_ALWAYS_SHOW=总是显示"
"IDS_OPTION_KEY_TO_SHOW=利用 Option 键显示"
"IDS_NEVER_SHOW=从不显示"
"IDS_CROSSDOMAIN_UNKNOWN_SCHEME=文档已要求从“%s”加载数据，但无法通过本方案针对 URL 验证跨域策略。"
"IDS_MENU_ABOUT=Weblink 版本信息"
"IDS_MENU_PREFS=网络链接"
"IDS_MENU_CREATE_URLS=从 URL 创建链接(&C)..."
"IDS_MENU_REMOVE_URLS=删除所有链接(&R)..."
"IDS_MENU_HELP=使用 Acrobat Weblink(&W)"
"IDS_ABOUT_LEGAL=法律事务(&L)"
"IDS_ABOUT_CREDITS=开发人员(&C)"
"IDS_ALL_FILES=所有文件"
"IDS_BUTTON_TEXT=编辑 URL(&U)..."
"IDS_CREATING_LINKS=正在创建网络链接"
"IDS_REMOVING_LINKS=正在删除网络链接"
"IDS_WEBSERVICE_MENUITEM_CREATEPDF=在线创建 Adobe PDF(&F)..."
"IDS_WEBSERVICE_TOOLBUTTON_CREATEPDF=在线创建 Adobe PDF"
"IDS_CAN_LAUNCH_MESSAGE=文档正在尝试连接至：\n\t%1\n\n要信任 %2 吗？如果您信任本网站，请选择“允许”。否则，请选择“禁止”。"
"IDS_CANNOT_BE_UNDONE=本操作无法撤消。要继续吗？"
"IDS_WINEXEC_GENERAL=未知错误。"
"IDS_WINEXEC_OUTOFMEMORY=系统内存不足，可执行文件已损坏，或重定位无效。"
"IDS_WINEXEC_FILENOTFOUND=文件未找到。"
"IDS_WINEXEC_PATHNOTFOUND=路径未找到。"
"IDS_WINEXEC_NETWORKERROR=试图动态链接到某任务，或者发生共享或网络保护错误。"
"IDS_WINEXEC_SEPDATASEGS=库要求每一任务具有独立数据段。"
"IDS_WINEXEC_OUTOFMEMORY2=内存不足，无法启动应用程序。"
"IDS_WINEXEC_DIFFOS=此应用程序是为不同操作系统设计的。"
"IDS_WINEXEC_MSDOS4=此应用程序是为 MS-DOS 4.0 设计。"
"IDS_WINEXEC_EXEUNKNOWN=未知的可执行文件的类型。"
"IDS_WINEXEC_SECONDINST=试图加载可执行文件的另一实例而该文件包含未标记为只读的多个数据段。"
"IDS_WINEXEC_COMPRESSED=试图加载压缩的可执行文件。文件必须先解压缩方可加载。"
"IDS_WINEXEC_DLLINVALID=动态链接库（DLL）文件无效。运行本应用程序所需的某个 DLL 已损坏。"
"IDS_WINEXEC_VERSION=Windows 版本不正确。"
"IDS_WINEXEC_EXEBAD=可执行文件无效。或者不是 Windows 应用程序，或者 .EXE 映像中有错误。"
"IDS_WINEXEC_REALMODE=试图加载实模式应用程序（为 Windows 早期版本开发）。"
"IDS_WINEXEC_32BIT=应用程序要求 Microsoft Windows 32 位扩展。"
"IDS_ERROR_WIN98MEDIAPLAYER=在 Windows 98 上运行 Microsoft Windows Media Player 发生系统问题。请退出 Windows Media Player 并单击“确定”。"
"IDS_UNIX_WEB_RESPONSE_TITLE=."
"IDS_UNIX_WEB_RESPONSE_QUESTION=."
"IDS_UNIX_BAD_BROWSER=."
"IDS_DONOTSHOWMESSAGEAGAIN=."
"IDS_BROWSER_SELECTION=."
"IDS_ABOUTCREDITBUTTON=."
"IDS_ABOUTLEGALBUTTON=."
"IDS_ABOUTTITLE=."
"IDS_NCSACANCELBUTTON=."
"IDS_NCSALAUNCHBUTTON=."
"IDS_NCSALAUNCHQUESTION=."
"IDS_NCSATRYAGAINBUTTON=."
"IDS_NETSCAPECANCELBUTTON=."
"IDS_NETSCAPELAUNCHBUTTON=."
"IDS_NETSCAPELAUNCHQUESTION=."
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_UNIX_BROWSER_WEB_NETSCAPE_NAME=."
"IDS_UNIX_BROWSER_WEB_NETSCAPE_EXE=."
"IDS_UNIX_BROWSER_WEB_MOZILLA_NAME=."
"IDS_UNIX_BROWSER_WEB_MOZILLA_EXE=."
"IDS_PREFS_PANEL_NAME=."
"IDS_FILE_URL_NOT_ALLOWED=不允许使用指向本地文件的 URL。请输入以 http:// 或 https:// 开头的有效 URL。"
"$$$/ControlsStrings/OK=确定"
"$$$/ControlsStrings/Cancel=取消"
"$$$/Dialogs/Weblink/EditURL=编辑 URL"
"$$$/Dialogs/Weblink/EditURL/EnterURLforLink=输入本链接的 URL："
"$$$/Dialogs/Weblink/PageRange=网络链接：创建／删除"
"$$$/Dialogs/Weblink/PageRange/All=所有页面(&A)"
"$$$/Dialogs/Weblink/PageRange/From=从(&F)"
"$$$/Dialogs/Weblink/PageRange/To=到"
"$$$/Prefs/TrustManagerURL/Title=管理因特网访问"
"$$$/Prefs/TrustManagerURL/InfoTxt=PDF 文件可以连接至网站以共享或获取信息。"
"$$$/Prefs/TrustManagerURL/ListDesc=主机名称 (www.example.com)："
"$$$/Prefs/TrustManagerURL/AllowBlockCluster=指定要允许或禁止的网站"
"$$$/Prefs/TrustManagerURL/MySitesCluster=网站"
"$$$/Prefs/TrustManagerURL/AlwaysAllow=总是允许"
"$$$/Prefs/TrustManagerURL/AlwaysDeny=总是禁止"
"$$$/Prefs/TrustManagerURL/AlwaysPrompt=总是提示"
"$$$/Prefs/TrustManagerURL/UseTrustList=使用信任列表"
"$$$/Prefs/TrustManagerURL/AllowURL=允许(&A)"
"$$$/Prefs/TrustManagerURL/BlockURL=禁止(&B)"
"$$$/Prefs/TrustManagerURL/Remove=删除(&D)"
"$$$/Prefs/TrustManagerURL/OtherSitesDesc=对于不在上面列表中的网站，执行下面的默认动作："
"$$$/Prefs/TrustManagerURL/Site=名称"
"$$$/Prefs/TrustManagerURL/Status=访问"
"$$$/Prefs/TrustManagerURL/AllowMe=自定义设置(&M)"
"$$$/Prefs/TrustManagerURL/AllowAll=允许 PDF 文件访问所有网站(&W)"
"$$$/Prefs/TrustManagerURL/BlockAll=禁止 PDF 文件访问所有网站(&K)"
"$$$/Prefs/TrustManagerURL/AlwaysAsk=总是询问(&Y)"
"$$$/Prefs/TrustManagerURL/AllowAccess=允许访问(&S)"
"$$$/Prefs/TrustManagerURL/BlockAccess=禁止访问(&E)"
"$$$/Dialog/Weblink/SecurityWarnDlg=安全性警告"
"$$$/Dialog/Weblink/SecurityWarnDlg/MessageTxt=此文档正在尝试连接至：\r\n%1\r\n如果您信任本网站，请选择“允许”。否则，请选择“禁止”。"
"$$$/Dialog/Weblink/SecurityWarnDlg/rememberAction=记住在本网站为所有 PDF 文档执行的此动作(&R)"
"$$$/Dialog/Weblink/SecurityWarnDlg/allow=允许(&A)"
"$$$/Dialog/Weblink/SecurityWarnDlg/help=帮助(&H)"
"$$$/Dialog/Weblink/SecurityWarnDlg/block=禁止(&B)"
